Subject: Artificial Intelligence in Computational Chemistry Symposium - Call for Papers

From: "Prof. Curt M. Breneman" <[email-masked]>
Date: Thu, 24 Aug 2000 23:06:04 -0400

Dear Comp Colleagues,

This message is to announce the Artificial Intelligence in Computational
Chemistry Symposium that is to be held at the San Diego ACS National
Meeting in the Spring of 2001.  Your contributions in this area are
solicited.  The application of any type of machine intelligence to
computational chemistry will be appropriate, such as GAs, Neural Nets or
other techniques.

At this point, E-mail responses are requested in order to be sure that
the program schedule has an appropriate time slot allocated.

See you in San Diego!

Curt Breneman
RPI Chemistry
COMP Treasurer